[Startup]
AppName=Namo WebEditor 6
ProductGUID=EF3FA287-2622-4340-AAF6-0AD29F21A691
CompanyName=Sejoong Namo Interactive, Inc.
ErrorReportURL=http://www.installshield.com/isetup/ProErrorCentral.asp?ErrorCode=%d : 0x%x&ErrorInfo=%s
MediaFormat=1
LogMode=1
Resource=_Setup.dll
SmallProgress=N
SplashTime=5
CheckMD5=Y
CmdLine=
ShowPasswordDialog=N
[Languages]
Default=0x0009
count=1
key0=0x0009
